<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="styles/main.css" />
        <title>Tip Calculator</title>
    </head>

    <body>
        <div id="container">
            <h1>Калкулатор за бакшиш</h1>

            <div id="calculator">
                <form>
                    <div>Каква сума е вашата сметка?</div>
                    <div><input id="bill" type="number" placeholder="Сума" /> лв</div>

                    <div>Как оценявате вашия престой в ресторанта?</div>
                    <div>
                        <select id="serviceQuality">
                            <option disabled selected value="0">Изберете опция</option>
                            <option value="30">30% - Отлично</option>
                            <option value="20">20% - Добре</option>
                            <option value="10">10% - Задоволително</option>
                        </select>
                    </div>

                    <div>Колко човека си поделяте сметката?</div>
                    <input id="people" type="number" placeholder="Брой на хората" />
                </form>

                <div>
                    <button type="submit" id="calculate" onclick="calculateTip()">Калкулирай</button>
                </div>

                <p id="errorMsg"></p>

                <p id="tip"></p>
            </div>
        </div>

        <script src="scripts/main.js"></script>
    </body>
</html>
